Subject: Arabic Related Job Application
From: Azban Khan <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 16 Jun 2020 07:57:36 +0000 (UTC)

Respected Sir/Madam,

Greetings of the day.
Thanks you very much for your kind email, I would like to express my strong interest for submitting job application at your organization.

It would be a great pleasure to introduce myself to you, as a multi-skilled personality with comprehensive experience of coordination. Five years of experience in Administration, Hr & Arabic Support Job. I request you to kindly review my CV for further details & information. Assure you that my details will match your requirements.

My resume is enclosed for your consideration. Thank you very much for your time & I’m looking forward for your valuable response in future.
Please feel free to contact me on +91-9986820809 or +974- 74704957 [email-masked] (Presently in India)

 

Thanks & Regards

Azban Azeez Khan